<DialogueContext.PU_ADVREP01_F_DEH_Received_Supplies_GoodSupplies_aAlly_tPlayer_FromAlly_Edit_PD_AS_IG_003 __id="8c955e69-802f-4119-b043-daf77e2a6afb" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Received_Supplies_GoodSupplies_aAlly_tPlayer_FromAlly_IG_003_ImHearingThe" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Received_Supplies_GoodSupplies_aAlly_tPlayer_FromAlly_IG_003_ImHearingThe_Edit_PD_AS" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Received_Supplies_GoodSupplies_aAlly_tPlayer_FromAlly_Edit_PD_AS_IG_003>